<?xml version="1.0" encoding="utf-8"?>
<component size="127,127" pivot="0.5,0.5" extention="Button">
  <displayList>
    <image id="n4_pjnn" name="n4" src="pjnnch" fileName="img/main_tj_vip.png" xy="0,0"/>
    <graph id="n6_vkof" name="anim" xy="13,13" pivot="0.5,0.5" size="100,100" type="rect"/>
    <text id="n5_pjnn" name="n5" xy="18,89" size="91,67" visible="false" fontSize="28" color="#ffffff" align="center" vAlign="middle" leading="-8" autoSize="shrink" strokeColor="#583588" strokeSize="2" text="VIP&#xA;Club"/>
  </displayList>
  <Button/>
</component>